ul li {
	list-style-type: none
}
a {
	text-decoration: none
}
img {
	border: none;
	max-width:100%;
}
em, i {
	font-style: normal
}
.xinxi_solution_bg {
	background-size: 100% 500px;
	max-width: 1920px;
	margin: 0 auto;
	/*background-color: #f7f7f7*/
}
.xinxi_solution_main ul {
	overflow: hidden;
	height: 500px
}
.xinxi_solution_main .main_mobile {
	max-width:1200px;
	min-width:1200px;
}
.xinxi_solution_main ul li {
	background:none;
	height: 500px;
	float: left;
	width: 100px;
	position: relative;
	overflow: hidden;
	transition: all .5s
}
.xinxi_solution_main ul li:nth-child(2) {
background:none;
}
.xinxi_solution_main ul li:nth-child(3) {
	background:none;
}
.xinxi_solution_main ul li:nth-child(4) {
	background:none;
}
.xinxi_solution_main ul li:nth-child(5) {
	background: url(../images/pic5.png) no-repeat
}
.xinxi_solution_main ul li:nth-child(6) {
	background: url(../images/pic6.png) no-repeat
}
.xinxi_solution_main ul li .left_top {
	position: absolute;
	left: 0;
	/*width: 30px;*/
/*	padding: 0 20px;*/
	text-align: center
}
.xinxi_solution_main ul li .left_top img {
	width:100px;
	height:500px;
}
.xinxi_solution_main ul li i {
	font-size: 24px;
	color: #fff
}
.xinxi_solution_main .left_top {
	font-size: 30px;
	color: #fff
}
.xinxi_solution_main ul li .left {
	float: left;
	width: 100px;
/*	background: #000;*/
	opacity: .5;
	height: 500px
}
.xinxi_solution_main ul li .right {
	float: left;
	width: 888px;
	position: relative;
	height: 500px
}
.xinxi_solution_main .right dl {
	position: absolute;
	top: 50%;
	left: 30px
}
.xinxi_solution_main .right dd {
	color: #fff;
	font-size: 26px;
	border-radius: 5px;
	width: 280px;
	height: 75px;
	margin-bottom: 45px;
	background: #000;
	opacity: .5
}
.xinxi_solution_main .right dl a {
	background-repeat: no-repeat;
	color: #fff;
	font-size: 16px;
	line-height: 40px;
	height: 40px;
	width: 280px;
	text-align: center;
	padding: 0 10px;
	margin-bottom: 10px;
	display: block;
	overflow: hidden;
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	white-space: nowrap;
	background-size: 100% 100%;
	background-color: rgba(0,0,0,.23);
	border-radius: 5px;
	margin-top: 10px
}
.xinxi_solution_main .right dl a.yichu {
	float: left;
	margin-right: 20px
}
.xinxi_solution_main ul li.on {
	width: 990px
}
.xinxi_solution_main ul li.two {
	background: url(images/pic2.png) no-repeat
}
.xinxi_solution_main ul li.thr {
	background: url(images/pic3.png) no-repeat
}
.xinxi_solution_main ul li.four {
	background: url(images/pic4.png) no-repeat
}
.xinxi_solution_main ul li.five {
	background: url(images/pic5.png) no-repeat
}
.xinxi_solution_main ul li.six {
	background: url(images/pic6.png) no-repeat
}
